$kind: http-request
url: "{{TEXTUG_LIVE}}/transaction/deposit"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"recipients\":\"+256702771124\",\r

    \    \"message\":\"Hi Ken, just testing sms service for Rwanda. please
    confirm for me.  Platin\"\r

    }"
auth:
  type: apikey
  credentials:
    value: dcde32bc90c2a2223d5d7e9f49230f*127
    key: api-key
    in: header
order: 21000
